Templates
Get template preview
Returns a preview wallet pass with download URLs for Apple and Google Wallet. Creates the preview pass if it does not exist yet.
Required scopes: template:read
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Path Parameters
templateId*string
Response Body
*/*
curl -X GET "https://api.stemp.app/api/v1/templates/string/preview"{
"walletPassId": "string",
"appleWalletUrl": "string",
"googleWalletUrl": "string",
"syncStatus": "UP_TO_DATE"
}